View Issue Details

IDProjectCategoryView StatusLast Update
0014693MediaMonkey 5Synchronizationpublic2018-05-07 19:56
Reporterrusty Assigned To 
PriorityurgentSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0014693: Numerous commands fail for tracks stored to the Cloud
DescriptionFor tracks stored to the cloud, numerous commands fail. e.g.
FMFS Library
FMFS My Computer
FMFS Explorer.

I didn't test out all functions, but I suspect that there may be some other commands that are either:
a) not applicable
b) will fail

Related to item 1c) at 0014665
TagsNo tags attached.
Fixed in build2098

Relationships

related to 0014665 resolvedLudek Cloud storage metadata issues 

Activities

Ludek

2018-04-05 18:24

developer   ~0049888

Fixed in 2094

rusty

2018-04-11 23:10

administrator   ~0049924

For Youtube:
- The only valid entry for Send-to is > Playlist (all other entries don't make sense / won't work)
- Cut doesn't make sense afaik. Can Jiri confirm?
- Delete seems to work, but I don't understand why! i.e. MM prompts whether to delete the selected file from the library, even though it isn't part of the library!! When the user agrees to the deletion, the URL is removed from subsequent searches in YouTube, but WHY?

For Gdrive / Dropbox / Onedrive:
- Add to library appears even for tracks that have already been added to the library

Ludek

2018-04-17 14:08

developer   ~0049976

Last edited: 2018-04-17 17:35

View 2 revisions

Fixed in 2098